.asidesitelink h1{-moz-box-shadow:none !important;-webkit-box-shadow:none !important;-o-box-shadow:none !important;box-shadow:none !important;border-bottom:0px none !important}

.asidesitelink a{text-decoration:none;white-space:normal !important;line-height:32px}

.asidesitelink a img{float:left;margin-right:0.5em;border:0 none}

.twitter-hidden{position:absolute;top:-1000em;left:-1000em}

.highlight pre {
  background-color: #f6f6f6;
}

aside.sidebar .about {
    border-bottom: none;
    padding: 2px;
    font-size: smaller;
}

.top48 {
  margin-top: 48px;
}

.bottom12 {
  margin-bottom: 12px;
}

a:hover {
  text-decoration: none;
}
